Ox.load('UI', function() {

    Ox.Spreadsheet({
        columnPlaceholder: 'Year',
        columns: [2009, 2010, 2011],
        rowPlaceholder: 'Item',
        rows: ['Foo', 'Bar', 'Baz'],
        title: 'Spreadsheet'
    })
    .css({margin: '16px'})
    .appendTo(Ox.$body);
 
});